const m = require('mithril')

const NotFoundView = {
  oninit: function(vnode) {
  },

  oncreate: function() {
  },

  view: function(vnode) {
    return [
      m('div.wrapper.not_found', [
        m('h4.notfound', '404: Page, article or file was not found'),
        m('div.asuna.spritesheet'),
      ]),
    ]
  },
}

module.exports = NotFoundView
